# Uses of Record Class
org.apache.lucene.misc.util.fst.UpToTwoPositiveIntOutputs.TwoLongs

Packages that use UpToTwoPositiveIntOutputs.TwoLongs
Package
Description
org.apache.lucene.misc.util.fst
Misc FST classes.

- ## Uses of UpToTwoPositiveIntOutputs.TwoLongs in org.apache.lucene.misc.util.fst

  Methods in org.apache.lucene.misc.util.fst that return UpToTwoPositiveIntOutputs.TwoLongs
  Modifier and Type
  Method
  Description
  `UpToTwoPositiveIntOutputs.TwoLongs`
  UpToTwoPositiveIntOutputs.`get(long first, long second)`